package com.kingdee.eas.custom.integration.base.exception;

/**
 * ³éÏó´íÎóÂëÊµÏÖ
 */
public class DefaultErrorCode implements ErrorCode {

    private final String code;
    private final String defaultMessage;

    public DefaultErrorCode(String code, String defaultMessage) {
        this.code = code;
        this.defaultMessage = defaultMessage;
    }

    @Override
    public String getCode() {
        return code;
    }

    @Override
    public String getDefaultMessage() {
        return defaultMessage;
    }
}